/*///// BASE STYLES /////*/

.content #menu-wrapper {
}

    .content #menu-wrapper .toggleMenu {
        background: url("images/menu-icon.png") no-repeat scroll 10px 50% #000;
        border-bottom: 2px solid #FFFFFF;
        color: #FFFFFF;
        display: none;
        line-height: 39px;
        height: 39px;
        max-width: 940px;
        text-decoration: none;
        width: 100%;
        font-family: 'Oswald';
        font-weight: normal;
        font-size: 16px;
        text-align: center;
    }


.content .menu {
    list-style: none;
    *zoom: 1;
    position: relative;
    padding: 0;
    margin: 0;
}

    .content .menu:before,
    .content .menu:after {
        content: " ";
        display: table;
    }

    .content .menu:after {
        clear: both;
    }

    .content .menu ul {
        list-style: none;
        width: 14em;
    }

    .content .menu li, .content .menu li li {
        list-style-type: none;
        padding: 0;
    }

    .content .menu a {
        *zoom: 1;
        text-decoration: none;
    }

    .content .menu > li {
        float: left;
        z-index: 200;
    }

        .content .menu > li > a {
            display: block;
            outline: none;
        }

    .content .menu li ul {
        position: absolute;
        left: -9999px;
        z-index: 999;
        padding: 0;
        margin: 0;
    }

    .content .menu li li a {
        display: block;
        padding: 5px;
        width: 100%;
        position: relative;
        z-index: 100;
        color: #fff;
    }

    .content .menu > li > .parent {
        background-image: url("images/downArrow.png");
        background-position: 100% 45%;
        background-repeat: no-repeat;
        padding-right: 20px;
    }

    .content .menu li li a:hover, .content .menu li li.selected a {
    }

    .content .menu li li li a {
        z-index: 200;
    }

    .content .menu li {
        position: relative;
    }

    .content .menu > li.hover > ul {
        left: 0;
    }

    .content .menu li li.hover ul {
        left: 100%;
        top: 0;
    }

    /*///// SITE SPECIFIC STYLES /////*/

        .content #menu-wrapper .toggleMenu {
        background: url("images/menu-icon.png") no-repeat scroll 10px 50% #0099cc;
    }

    .content .menu > li > a {
        border-left: 1px solid #CCCCCC;
        color: #666666;
        font-family: 'Oswald',Arial,Verdana,sans-serif;
        font-size: 21px;
        font-weight: normal;
        line-height: 21px;
        padding: 20px 30px 10px 15px;
    }

        .content .menu > li > a .sub {
            color: #777777;
            font-size: 11px;
            font-weight: 300;
            text-transform: uppercase;
            padding-top:5px;
        }

    .content .menu > li.last a {
        margin-right: 0;
    }

    .content .menu > li.selected > a, .content .menu > li.parent {
        color: #0086b3;
    }

    .content .menu li ul {
        /*padding: 20px 0 5px;*/
    }

        .content .menu li ul li.last {
            border-radius: 0 0 3px 3px;
        }

            .content .menu li ul li.last a {
                border-bottom: 0;
            }

    .content .menu li li a {
        background: #666666;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        font-family: 'Oswald';
        font-size: 13px;
        font-weight: normal;
        padding: 10px 15px;
        text-align: left;
    }

        .content .menu li li a:hover {
            background: #0099CC;
        }

    .content .menu li li.last a {
        border-radius: 0 0 3px 3px;
    }

        .content .menu > li > .parent {
        background-image: url("images/downArrow.png");
        background-position: 100% 44%;
        background-repeat: no-repeat;
        margin-right: 10px;
        padding-right: 24px;
    }

/*///// RESPONSIVE /////*/

@media (max-width: 1199px) {
    .content .menu > li > a {
        font-size: 21px;
        padding: 10px 15px;
    }
    
    .content .menu > li > .parent {
        background-position: 100% 50%;
    }
}

@media (max-width: 991px) {

    .content .menu > li > a {
        font-size: 14px;
        padding: 5px 15px;
    }

    .content .menu > li > .parent {
        background-image: url("images/downArrow.png");
        background-position: 100% 44%;
        background-repeat: no-repeat;
        margin-right: 10px;
        padding-right: 24px;
    }
}

@media (max-width: 767px) {

    .content #menu-wrapper {
        width: auto;
        margin-bottom: 0;
    }

    .content .menu {
        float: none;
        border-top: none;
        margin: 0;
    }

        .content .menu ul {
            display: block;
            width: 100%;
        }

        .content .menu > li {
            background: none;
            width: 100%;
            text-align: center;
        }

            .content .menu > li > a, .content .menu > li.first > a {
                border-left: 0;
                height: auto;
                width: auto;
                margin: 15px;
                padding: 0;
            }

            .content .menu > li.hover > ul, .content .menu li li.hover ul {
                position: static;
            }

            .content .menu > li > ul {
                padding: 0;
            }

        .content .menu li li a {
            height: auto;
            line-height: 1;
            margin-bottom: 0;
            padding: 10px 0;
            width: auto;
        }


    /*///// SITE SPECIFIC STYLES /////*/

    .content .menu {
    }

        .content .menu > li > .parent {
            background-position: 100% 50%;
        }

        .content .menu > li, .content .menu > li.first {
            border: 0;
        }

            .content .menu > li.first > a {
                border-bottom-left-radius: 0;
            }

            .content .menu > li > a, .content .menu > li.first > a {
                font-size: 14px;
                line-height: 14px;
                text-align: left;
            }

            .content .menu > li.last > a {
                width: auto;
                margin-right: 20px;
            }

        .content .menu li ul {
            width: auto;
        }



        .content .menu li.hover > ul {
            border-top: 2px solid #C3C3C3;
        }

        .content .menu > li .parent {
            padding-right: 0;
        }

        .content .menu > li.hover > .parent {
            background-image: url("images/upArrow.png");
        }

        .content .menu li li a {
            padding: 10px;
        }
}
